<!DOCTYPE html>
<html>
  <head>
    <title>Calculette</title>
    <meta charset="utf-8">
    	<script src="cal.js"></script>
  </head>

  <body>
   <H1>Bienvenue dans la calculette du pauvre</H1>
  <p>si tu vois ma tête, rafraichis la page</p>
  <img src="./img/Ma_tete.jpg">
  </body>
</html>